﻿/* LOGO CENTRADO */
@media only screen and (min-width: 981px) {
.home.et_header_style_centered #main-header .logo_container {
    height: 130px !important;
    padding: 25px 0px;
    width: 100%;
    background: #fff url(https://www.somosiberoamerica.org/img/header_cumbre.png) center top repeat-x;
}


.et_header_style_centered #main-header .logo_container {
    height: 130px !important;
    padding: 30px 0px 0px;
    width: 100%;
    background: #fff url(https://www.somosiberoamerica.org/img/header_cumbre.png) center top repeat-x;
    background-size: contain;
}

}

/* MENÚ SUPERIOR PRINCIPAL */
.et_fullwidth_nav #main-header .container {
	padding: 0px !important; 
}
div#et-top-navigation {
    background-color: white;
}

#top-menu li {
    padding: 18px 22px 20px 0px;
}

ul#top-menu {
    height: 46px;
    text-align: left;
}

@media only screen and (min-width: 981px) {
nav#top-menu-nav {
    width: 975px;
    margin: 0 auto;
}
}


/* MENÚ SECUNDARIO TOP*/
div#et-secondary-menu-list, ul#et-secondary-nav{
    float: left;
    width: 100%;
}

div#et-secondary-menu-list li.menu-item.menu-item-language {
    float: right;
}

/* Get rid of arrow after flag */
.menu-item-language a::before { 
    display: none !important;
}
/* close up the extra spacing it causes */
.menu-item-language a { 
    padding: 0em !important;
}

/* SUBMENÜ HORIZONTAL*/
.nav li ul {
    visibility: hidden;
    z-index: 9999;
    position: fixed;
    width: 100vw;
    left: 0;
    padding: 0;
    text-align: center !important;
    border: none;
    background: #7bc5f7;
    box-shadow: none;
}

.nav li.et-reverse-direction-nav li ul {
    right: 0;
    top: auto;
    background: #bae1fc;
}
#top-menu li li a {
    width: 100%;
}

.sub-menu li a {
    font-size: 10px !important;
    padding: 5px !important;
}

ul.sub-menu li {
    padding: 0 !important;
}

/* COLORES DEL SUBMENÚ*/
#top-menu li li a {
    color: #777777 !important;
}

#top-menu li li a:hover {
    color: #384c92 !important;
}

#top-menu li.et-social-icon {
    padding: 0px 5px!important;
}

#top-menu  a.icon:before, #top-menu #et_search_icon:before {
    color: #384c92;
}

#top-menu #et_search_icon:before {
    font-weight: 900;
}

@media only screen and (min-width: 981px){
#top-menu li.et-social-icon.et-social-twitter {
    /*margin-left: 140px;*/
}



.et_header_style_centered #logo {
    max-height: 80px !important;
}

.home.et_header_style_centered #logo {
    max-height: 110px !important;
}
}

.nav li li {
    line-height: 0.5em !important;
}


/* BULLETS DEL SUBMENÚ*/
ul.sub-menu  li a:before{ 
	content: '\2022 ' !important;
	margin-right: 5px;
}

/*Exclude 1st and 12th bullet*/
ul.sub-menu li:first-child a:before, ul.sub-menu li:nth-child(12) a:before {
    content: none !important;
}



/* SUBMENÚ PAÍSES Y ANÁLISIS*/
ul.sub-menu {
    background-color: #e7e7e7 !important;
    border-top: solid 1px #dddddd !important;
    width: 975px !important;
    position: absolute !important;
	top: 46px;
	 padding: 20px 60px !important;
	text-align:	left !important;
	color: #777777;
}

li.menu-onda-pais ul.sub-menu {
    left: -234px !important; 
    text-align: left !important;
}

li.menu-onda-pais-pt ul.sub-menu {
    left: -188px !important;
    text-align: left !important;
}

li.menu-analisis ul.sub-menu {
	margin-left: 0px;
}

li.menu-analisis ul.sub-menu li {
	float: left;
}



/* MENÚ SUPERIOR SECUNDARIO */
#top-header .container {
    padding-top: 0px; 
}

div#et-secondary-menu {
    width: 100% !important;
	height: 46px;
	line-height: 46px;
	height: 36px;
    line-height: 36px;
}

div#et-secondary-menu a:hover {
    color: #384c92;
}

div#et-secondary-menu-list {
    float: left;
}

div#et-secondary-menu-social-icons {
    float: right;
}

#et-secondary-menu > div > ul > li.menu-item a:after {
    content: '/';
    padding-left: 5px;
}

/* Quitamos el slash de detrás de súmate*/
#et-secondary-menu > div > ul > li:nth-child(4) a:after {
    content: '';
}

#et-secondary-menu > div > ul > li:last-child a:after {
    padding: 5px;
}

#et-secondary-menu #et-secondary-menu-list  #et-secondary-nav li {
    margin-right: 2px;
}

#et-secondary-menu #et-secondary-menu-list li.menu-item.menu-item-language.menu-item-language-current a {
    color: #384c92 !important; 
}

/* ajustes logo nuevo PT */
:lang(pt-br) .logo_container > a{display:block;background:url(../img/events/logo_cumbre_pt.png) center no-repeat;background-size:auto 100%;}
:lang(pt-br) .logo_container img{opacity:0;}

:lang(pt-br) .logo_container > a
@media(max-width: 980px){    
    .logo_container > a{display: block;}
}
@media(min-width: 981px){ 
	:lang(pt-br) .logo_container > a{display: inline-block;}
}